@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');



html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:   #ffffff;
  font-family: 'Della Respira', serif;
  font-family: 'Raleway', sans-serif;
  font-family: 'Italiana', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Marcellus', serif;
  font-family: 'Marcellus SC', serif;
  font-family: 'Work Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Literata', serif;
  font-family: 'Barlow', sans-serif;
  font-family: 'Dancing Script', cursive;
  font-family: 'Gilda Display', serif;
  color: rgb(0, 0, 0);

}
a{
  text-decoration: none;
}
::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

nav.navbar {
  background-color: #ffffffe2;
border-radius: 100px;
border: 1px solid rgb(255, 255, 255);
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
justify-content: center;
  font-family: 'Literata', serif;
  text-transform: uppercase;
font-weight: 500;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: relative;
  padding: 30px;
  -webkit-box-shadow: 10px 10px 33px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 33px -7px rgba(0,0,0,0.75);
box-shadow: 10px 10px 33px -7px rgba(0,0,0,0.75);


}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  font-size: 15px !important;



}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color:#F89C1D !important;
  transform: scale(1.05);
  border-bottom: 1px #F89C1D solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #000000;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #AE9555;
  font-family: 'Cormorant Garamond', serif;

  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;
  border: 1px solid #252525;
  transform: scale(1.02);
  color: rgb(0, 0, 0);
}

#carouselExampleFade {
  margin-top: -150px;
  position: relative;
}

.carousel1 {
  background: url('../photos/img2.jpg')  rgba(20, 19, 19, 0.516);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel2 {
  background: url('../photos/img1.jpg') rgba(20, 19, 19, 0.516) ;
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel3 {
  background: url('../photos/img3.jpg')  rgba(20, 19, 19, 0.516);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel-caption {
  margin-bottom: 13%;
  text-align: center;
  
}

.carousel-caption h1 {
  text-shadow: 3px 3px 4px #3BA6D7;
  font-family: 'Gilda Display', serif;

  font-size: 100px !important;
  font-weight: 500;
}

.carousel-caption h6 {
  margin-bottom: 30px;
  font-family: 'Dancing Script', cursive !important;
  font-style: italic;
  font-size: 22px;
  letter-spacing: 7px;
  font-weight: 100;
  color: #F89C1D !important;

}
.button {
  line-height: 1;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: .75rem;
  background-color: #F19D2F;
  color: #fff;
  border-radius: 10rem;
  font-weight: 600;
  padding: .75rem 1.5rem;
  padding-left: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: background-color .3s;
}

.button__icon-wrapper {
  flex-shrink: 0;
  width: 25px;
  height: 25px;
  position: relative;
  color: #061138;
  background-color: #fff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  overflow: hidden;
}

.button:hover {
  background-color: #000;
}

.button:hover .button__icon-wrapper {
  color: #000;
}

.button__icon-svg--copy {
  position: absolute;
  transform: translate(-150%, 150%);
}

.button:hover .button__icon-svg:first-child {
  transition: transform .3s ease-in-out;
  transform: translate(150%, -150%);
}

.button:hover .button__icon-svg--copy {
  transition: transform .3s ease-in-out .1s;
  transform: translate(0);
}

.info-box{

background-color: #ffffff;


-webkit-box-shadow: 10px 10px 38px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 38px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 38px 0px rgba(0,0,0,0.75);
}
.info-box1{
  padding: 50px;
  background: url('../photos/bg-img.png');
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  height: 480px;
}



.services4 {
  padding-top: 100px;

height: 350px;
  background: url('../photos/funfact-bg-1.jpg');
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  margin-bottom: 300px !important;

}
.services4:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: #155A6F;
  z-index: -1;
}
.services4 .item {
  position: relative;
  padding: 45px 30px;
  margin-bottom: 25px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0px 7px 15px rgba(30,144,255,.1);
}
.services4 .item:hover .number {
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 15px;
  border-radius: 0 0 0 50px
}
.services4 .item .number {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  
  font-size: 15px;
  text-align: center;
  background-color: #f0f8ff;
  border-radius: 50%;
  color: #F89C1D;
  font-weight: 400;
  transition: all .5s;
}
.services4 .item h5 {
  font-size: 24px;
  color: #F89C1D;
  margin-bottom: 15px;
}
.services4 .item p {
  color: #6f7b91;
}
.services4 .item .icon {
  font-size: 60px;
  color: #155A6F;
  line-height: 1;
  margin-bottom: 15px;
  display: inline-block;
  -webkit-transition: .5s;
  transition: .5s;
  margin-top: 0;
}
/* arrow */
.services4 .item .arrow {
  position: relative;
  display: block;
}
.services4 .item .arrow a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 2px solid #155A6F;
  background: #155A6F;
  border-radius: 50%;
  font-size: 12px;
  color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.services4 .item .arrow:hover a {
  border: 2px solid #061138;
  background: #155A6F;
}
/* ======= Blog style ======= */
.blog{

  padding-bottom: 100px;
}
.blog .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.blog .section-title {
  color: #fff;
}
.blog .item:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-filter: brightness(75%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.blog .item:hover .con {
  bottom: 0;
}
.blog .item img {
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-filter: brightness(100%);
}
.blog .item .date {
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 20px;
  color: #fff;
  padding: 10px 10px 5px 10px;
  text-align: center;
  background: #151744;
}
.blog .item .date span {
  font-family: 'Poppins', sans-serif;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.5em;
  margin-bottom: 0px;
}
.blog .item .date i {
  font-family: 'Poppins', sans-serif;
  display: block;
  font-size: 18px;
  font-style: normal;
  color: #fff;
  line-height: 1.5em;
  font-weight: 500;
}
.blog .item .con {
  margin: -160px 20px 90px;
  padding: 25px;
  border-radius: 0;
  overflow: hidden;
  -webkit-transition: .2s cubic-bezier(.3, .58, .55, 1);
  transition: .2s cubic-bezier(.3, .58, .55, 1);
  bottom: -90px;
  position: relative;
  background: #fff;
}
.blog .item .con .category {
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 5px;
  letter-spacing: 2px;
}
.blog .item .con .category a {
  margin-right: 5px;
  position: relative;
  color: #F19D2F;
}
.blog .item .con .category a:hover {
  color: #F19D2F;
}
.blog .item .con .category a:last-child {
  margin-right: 0;
}
.blog .item .con .category a:last-child:after {
  display: none;
}
.blog .item .con h5,
.blog .item .con h5 a {
  color: #0f2454;
  font-size: 20px;
  margin-bottom: 0px;
  font-weight: 600;
  line-height: 1.5em;
}
.blog .item .con h5:hover,
.blog .item .con h5 a:hover {
  color: #0f2454;
}
.blog .item .con p {
  color: #fff;
  font-size: 17px;
}
.blog .item .con i {
  color: #fff;
  font-size: 20px;
}
.guides{
  background: url('../photos/guides-bg.jpg') rgba(0, 0, 0, 0.628);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed !important;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 200px;
  margin-top: 70PX;
}

.map{
  background: url('../photos/map.png')  ;
  background-color: #2095AE;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 30px;
  position: relative;
  margin-top: -100px;
}.image-container1 {
  position: relative;
border-radius: 20px;
  overflow: hidden;
}

.image-container1 img {
  width: 100%;
  height: auto;
  transition: 0.5s ease-in-out;
}

.overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.301); /* Adjust the alpha value for darkness */
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.image-container1:hover .overlay1 {
  opacity: 0.9;
}
.image-container1:hover img {
  opacity: 0.9;
 scale: 1.02;
 transition: 0.5s ease-in-out;
}
.text2 {
  padding: 10px;
  background: #06B8EE;
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 26px;
  letter-spacing: 2px;
  opacity: 1 !important; /* Ensure text remains fully visible */
}

.box1{
  padding: 15px;
  background: #06B8EE;
  position: absolute;
  top: 0px;
right: 0px;
  color: white;
 
  opacity: 1; /* Ensure text remains fully visible */
}
.boat-explore{
  padding-top: 150px;
  padding-bottom: 100px;
}
.card-info1{
  position: relative;
  background: white;
  border-radius: 20px;
  font-family: "Bonheur Royale", cursive;
font-size: 25px;
font-weight: 500;
  width: 150px;
  text-align: center;

  margin-bottom: -50px;
  z-index: 100;
  margin-left: 255px;
  margin-top: 10px;
  color: #FFB700;
  -webkit-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.75);
}


.steps{
  background: url('../photos/img2.jpg')  rgba(0, 0, 0, 0.656);
  text-align: center;
  color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 100px;
}
.step-box{
  background: rgba(255, 255, 255, 0.75);
  padding: 20px;
  color: #061138;
}

/*tours.html*/
.section-background{
  background: url('../photos/img2.jpg')  rgba(0, 0, 0, 0.444);
  text-align: center;
  color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 200px;
    padding-bottom: 200px;
    position: relative;
    margin-top: -100px;
}

.section-title{
  font-size: 60px;
  text-shadow: 3px 3px 4px #F89C1D;
  font-family:'Dancing Script', cursive;
}


/*aboutus.html*/
.section-background1{
  background: url('../photos/img1.jpg')  rgba(0, 0, 0, 0.444);
  text-align: center;
  color: white;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 200px;
    padding-bottom: 200px;
    position: relative;
    margin-top: -100px;
}

/*contact.html*/
.section-background2{
  background: url('../photos/sazani1.png')  rgba(0, 0, 0, 0.444);
  text-align: center;
  color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 200px;
    padding-bottom: 200px;
    position: relative;
    margin-top: -100px;
}
.contact-box{
padding: 20px;
}

@media(max-width:1200px){
  nav.navbar{
    height: auto;
    padding: 10px;
    background: white;
  }
}
@media(max-width:1000px){
  .carousel1, .carousel2,.carousel3 {
    height: 800px;
  }
  .carousel-caption {
    margin-bottom: 55%;
    position: absolute;
    right: 5%;
    bottom: 1.25rem;
    left: 5%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.carousel-caption h1 {
  text-shadow: 3px 3px 4px #3BA6D7;
  font-family: 'Gilda Display', serif;

  font-size:55px !important;
  font-weight: 500;
}

.carousel-caption h6 {
  margin-bottom: 30px;
  font-family: 'Dancing Script', cursive !important;
  font-style: italic;
  font-size: 22px;
  letter-spacing: 7px;
  font-weight: 100;
  color: #F89C1D !important;

}
  nav.navbar{
    height: auto;
    padding: 10px;
    background: white;
  }
}
 /*Animations*/
 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}